Subject: [16-6][ehitus_planeeringud] Riigikantseleist saabunud kiri
From: "Riigikantselei" <[email-masked]>
To: "TTJA" <[email-masked]>
Date: Tue, 27 Feb 2024 11:49:53 +0200

Riigikantselei dokumendihaldussüsteemist on Teile saadetud kiri
nr
Reg kp 27.02.2024.
Pealkiri: Vabariigi Valitsuse 28. mai 2020. a korralduse nr 183 
„Hoonestusloa menetluse ja keskkonnamõju hindamise algatamine“ muutmine

Probleemide tekkimisel palume pöörduda telefonil 693 5555 või e-posti teel: 
[email-masked]

Riigikantselei